services:
  dozzle:
    image: amir20/dozzle:latest
    container_name: dozzle
    restart: unless-stopped

    environment:
      - DOZZLE_LEVEL=info
      - DOZZLE_TAILSIZE=3000

    volumes:
       - /var/run/docker.sock:/var/run/docker.sock:ro

    ports:
      - "127.0.0.1:9999:8080"
